
main{
    width: 1200px;
    background-color: #fff;
    margin: 0 auto;
    display: block;
}

.ldHeaderline_bleu {
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: url(/images/ldtheme/ld_top_holder_bleu.jpg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 150px;
}

.ldHeaderline_jaune {
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: url(/images/ldtheme/ld_top_holder_jaune.jpg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 150px;
}

.ldHeaderline_rouge {
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: url(/images/ldtheme/ld_top_holder_rouge.jpg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 150px;
}

.ldHeaderline_vert {
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: url(/images/ldtheme/ld_top_holder_vert.jpg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 150px;
}

.ldfooter .module-title span{
font-size: 1.2rem;
color:#9fbbd7;
}

.dropcap,
.dropcap2,
.dropcap3,
.dropcap4 {
	float:left;
	padding:4px 8px 0px 0;
	display:block;
	font-family:Georgia, Times, serif;
	font-size:50px;
	line-height:40px;
}
.dropcap2 {
	font-weight: bold;
}
.dropcap3,
.dropcap4 {
	background-color: #F7F7F9;
	border: 1px solid #E1E1E8;
	text-align:center;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	width:50px;
	height:50px;
	padding:0;
	vertical-align:middle;
	line-height:50px;
	margin:5px 10px 0 0;
}
.dropcap4 {
	-webkit-border-radius:50px;
	-khtml-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:50px;
	margin:3px 10px 0 0;
}
/* Polaroid */
.yjt_polaroid {
	-webkit-box-shadow:0 0 8px #e2e2e2;
	-khtml-box-shadow:0 0 8px #e2e2e2;
	-moz-box-shadow:0 0 8px #e2e2e2;
	box-shadow:0 0 8px #e2e2e2;
	position:relative;
	overflow:hidden;
	display:inline-block;
	padding:10px;
	border:1px solid #e2e2e2;
	background:#fff;
	text-align:center;
}
.yjt_polaroid:after {
	content:attr(title);
	display:block;
	clear:both;
	text-align:center;
	font-size:20px;
	line-height:28px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:normal;
}
.yjt_polaroid.yjt_hideptitle:after {
	display:none;
}
.yjt_polaroid img {
	-webkit-border-radius:0px;
	-khtml-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}

[class*='yjsg-hr-'] {
 display:block;
 margin:20px auto;
 height:20px;
 line-height:20px;
 clear:both;
 text-align:center;
 vertical-align:top;
 position:relative;
 float:none;
 overflow:hidden;
}
[class*='yjsg-hr-small'] {
 max-width:35%;
}
[class*='yjsg-hr-large'] {
 max-width:70%;
}
[class*='-hrsolid']:after,
[class*='-hrdashed']:after,
[class*='-hrdotted']:after {
	content:"";
	border:none;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#ddd;
	display:block;
	height:10px;
	width:100%;
	line-height:10px;
	overflow:hidden;
	position:absolute;
	top:0px;
}
[class*='-hrdashed']:after,
[class*='-hrdotted']:after {
	border:none;
	color:#ccc;
	top:4px;
	content:"----------------------------------------------------------------------------------------------------------------------------------------------------------";
	letter-spacing:8px;
}
[class*='-hrdotted']:after {
	top:1px;
	content:"............................................................................................................................................................";
}
[class*='-hrcircle']:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	z-index:10;
	height:10px;
	width:10px;
	border:2px solid #ddd;
	background:#fff;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	margin-top:5px;
	margin-left:-5px;
}

/* big numbers */
.blocknumber {
	padding:10px 0 0 65px;
	display:block;
	position:relative;
	margin:15px 0;
	font-size:120%;
	line-height:23px;
	min-height:50px;
}
.bignumber {
	padding:10px;
	display:block;
	position:absolute;
	top:0px;
	left:0;
	font-weight:bold;
	font-family:Arial, sans-serif;
	font-size:23px;
	line-height:23px;
	height:23px;
	text-align:center;
	width:25px;
	color:#e7e7e7;
}
.bnround .bignumber {
	-webkit-border-radius:50%;
	-khtml-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:3px solid #e7e7e7;
    height: 40px;
    width: 40px;
    padding-top: 5px;
}